package com.jeeplus.test.luckyDraw.domain;

import java.io.Serializable;
import java.util.Date;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;

/**
 * 抽奖-活动表
 * @TableName lucky_draw_events
 */
@TableName(value ="lucky_draw_events")
@Data
public class LuckyDrawEvents extends BaseEntity implements Serializable {

    /**
     * 备注信息
     */
    private String remarks;

    /**
     * 活动名称
     */
    private String name;

    /**
     * 活动详情
     */
    private String detail;

    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}